<?php
$servername = "localhost"; // Cambia si tu servidor de BD es diferente
$username = "root"; // Ajusta si usas otro usuario
$password = ""; // Coloca tu contraseña si tienes una
$dbname = "qodifica_liquidaciones";

// Crear conexión
$conn = new mysqli($servername, $username, $password, $dbname);

// Verificar conexión
if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}

// Establecer codificación de caracteres
$conn->set_charset("utf8");
?>
